@charset "UTF-8";


	*,
	*:before,
	*:after {
		box-sizing: border-box;
		margin: 0;
		padding: 0;
		font-family: 'Noto Sans KR' , SimHei, Sans-serif,'맑은고딕','Malgun Gothic', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif,"FangSong", "仿宋", STFangSong, "华文仿宋","Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol",AppleGothic,Dotum,arial,sans-serif;
		font-weight: normal;
		line-height: 1.5;
	}

@font-face {
    font-family: 'GmarketSansBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

	html {
		font-size: clamp(93.75%, 2.2vw, 100%);
		
	  }



	/* dark모드일 때(list/view) */
	body.dark .c-footer .c-aligner:before {
		border-top: 0;
	}



	ul {
		list-style: none;
		padding: 0;
	}
	em {
		font-style: normal;
	}

	input,
	select,
	button,
	textarea {
		vertical-align: middle;
		-webkit-appearance: none;
	}

	label, button {
		cursor: pointer;
	}

	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed,
	figure, figcaption, footer, header, hgroup,
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video,pre,label {
	
		-webkit-font-smoothing: antialiased;
		-moz-font-smoothing: unset;
		-moz-osx-font-smoothing: grayscale;
		font-smoothing: antialiased;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		backface-visibility: hidden;
		text-rendering: auto;
		text-rendering: optimizeSpeed;
		text-rendering: optimizeLegibility;
		text-rendering: geometricPrecision;
		text-rendering: inherit;
		
	}

	
	
	/* HTML5 display-role reset for older browsers */
	article, aside, details, figcaption, figure,
	footer, header, hgroup, menu, nav, section {
		display: block;
		position: relative;
	}
	
	
	html,
	body
	{
		background-color: #fff;
	width: 100%;
		font-weight: normal;
		
	height: 100%;		
		margin: 0;		
		padding: 0;
		position: relative;
		text-rendering: optimizeLegibility;
display: block;
		-webkit-overflow-scrolling: touch;
		-webkit-text-size-adjust: 100%;
		-moz-osx-font-smoothing: grayscale;
		-ms-text-size-adjust: 100%;
		overscroll-behavior: contain;
	
	  -webkit-font-smoothing: antialiased;
	  
	}
	
	article,
	aside,
	footer,
	header,
	nav,
	section {
	  display: block;
	}
	
	h1 {
	  font-size: 2em;
	}
	
	
	hr {
	  box-sizing: content-box;
	  height: 0;
	  overflow: visible;
	}
	
	pre {
	
	  font-size: 1em;
	}
	
	
	:focus,img:focus {
	outline: none;
	 } 
	abbr[title] {
	  border-bottom: none;
	  text-decoration: underline;
	  text-decoration: underline dotted;
	}
	
	b,
	strong {
	  font-weight: inherit;
	}
	
	b,
	strong {
	  font-weight: bolder;
	}
	
	code,
	kbd,
	samp {
	 
	  font-size: 1em;
	}
	
	dfn {
	  font-style: italic;
	}
	
	mark {
	  background-color: #ff0;
	  color: #000;
	}
	
	small {
	  font-size: 80%;
	}
	
	sub,
	sup {
	  font-size: 75%;
	  line-height: 0;
	  position: relative;
	  vertical-align: baseline;
	}
	
	sub {
	  bottom: -0.25em;
	}
	
	sup {
	  top: -0.5em;
	}
	
	audio,
	video {
	  display: inline-block;
	}
	
	audio:not([controls]) {
	  display: none;
	  height: 0;
	}
	
	img {
	  border-style: none;
	}
	
	svg:not(:root) {
	  overflow: hidden;
	}
	
	button,
	input,
	optgroup,
	select,
	textarea {
	  
	  font-size: 100%;
	  line-height: 1.15;
	  margin: 0;
	}
	
	button,
	input {
	  overflow: visible;
	}
	button
	{
		background-color: #fff;
		border: 0;
		color: #333;
		cursor: pointer;
		font-size: 0.86rem;
		font-weight: 300;
		vertical-align: middle;
	}
	button,
	select {
	  text-transform: none;
	}
	
	button,
	html [type="button"],
	[type="reset"],
	[type="submit"] {
	  -webkit-appearance: button;
	}
	
	button::-moz-focus-inner,
	[type="button"]::-moz-focus-inner,
	[type="reset"]::-moz-focus-inner,
	[type="submit"]::-moz-focus-inner {
	  border-style: none;
	  padding: 0;
	}
	
	button:-moz-focusring,
	[type="button"]:-moz-focusring,
	[type="reset"]:-moz-focusring,
	[type="submit"]:-moz-focusring {
	  outline: 1px dotted ButtonText;
	}
	
	fieldset {
	  border: 1px solid #c0c0c0;
	  margin: 0 2px;
	  padding: 0.35em 0.625em 0.75em;
	}
	
	legend {
	  box-sizing: border-box;
	  color: inherit;
	  display: table;
	  max-width: 100%;
	  padding: 0;
	  white-space: normal;
	}
	
	progress {
	  display: inline-block;
	  vertical-align: baseline;
	}
	
	textarea {
	  overflow: auto;
		resize: none
	}
	textarea:focus
	{
		background-color: ivory;
	}
[type="text"],
[type="password"],
[type="tel"],
[type="email"],
select
{
	font-size: 1rem;
    line-height: 1.3;
    padding:0.1rem 0.5rem ;
    width: auto;
    min-height: 1.2;
    border: unset;
    border-radius: 4px;
    outline-color: rgb(84 105 212 / 0.5);
    background-color: rgb(255, 255, 255);
    box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px, 
                rgba(0, 0, 0, 0) 0px 0px 0px 0px, 
                rgba(0, 0, 0, 0) 0px 0px 0px 0px, 
                rgba(60, 66, 87, 0.16) 0px 0px 0px 1px, 
                rgba(0, 0, 0, 0) 0px 0px 0px 0px, 
                rgba(0, 0, 0, 0) 0px 0px 0px 0px, 
                rgba(0, 0, 0, 0) 0px 0px 0px 0px;
}
}

	[type="checkbox"],
	[type="radio"] {
	  box-sizing: border-box;
	  padding: 0;
	}
	
	[type="number"]::-webkit-inner-spin-button,
	[type="number"]::-webkit-outer-spin-button {
	  height: auto;
	}
	
	[type="search"] {
	  -webkit-appearance: textfield;
	  outline-offset: -2px;
	}
	
	[type="search"]::-webkit-search-cancel-button,
	[type="search"]::-webkit-search-decoration {
	  -webkit-appearance: none;
	}
	
	::-webkit-file-upload-button {
	  -webkit-appearance: button;
	  font: inherit;
	}
	
	
	
	
	details,
	menu {
	  display: block;
	}
	
	summary {
	  display: list-item;
	}
	
	canvas {
	  display: inline-block;
	}
	
	template {
	  display: none;
	}
	
	[hidden] {
	  display: none;
	}
	
	

	
	/* ===================================================================
	 *  02. basic/base setup styles - (_basic.scss)
	 *
	 * ------------------------------------------------------------------- */
	
	*,
	*::before,
	*::after {
	   -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	   
	}
	
	
	::-webkit-input-placeholder { /* Edge */
	  color: darkgray;
		font-style: italic
	}
	::-moz-input-placeholder { /* Firefox */
	  color: darkgray;
		font-style: italic
	}
	:-ms-input-placeholder { /* Internet Explorer */
	  color: darkgray;
		font-style: italic
	}
	
	::placeholder {
	  color: darkgray;
		font-style: italic
	}
	
	::-moz-selection {
	   background: #f00;
	   color: #fff;
	}
	
	::selection {
	   background: #f00;
	   color: #fff;
	}
	
	 input::placeholder {
		   line-height: 1;
		 padding: 0;
			opacity: 0.6;
		 font-size: 0.8em;
		  }
		  textarea::placeholder {
		  
			opacity: 0.6;
		  }

	
	/* ------------------------------------------------------------------- 
	 * Media - (_basic.scss)
	 * ------------------------------------------------------------------- */
	
	img,
	video {
	  max-width: 100%;
	
	}
	img, iframe, object, embed, video {
	
		max-width: 100%;
	}
	
	/* ------------------------------------------------------------------- 
	 * Typography resets - (_basic.scss)
	 * ------------------------------------------------------------------- */
	
	div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td {
	  margin: 0;
	  padding: 0;
		
	}
	

	h1, h2, h3, h4, h5, h6 {
	  -webkit-font-variant-ligatures: common-ligatures;
	  -moz-font-variant-ligatures: common-ligatures;
	  font-variant-ligatures: common-ligatures;
	  text-rendering: optimizeLegibility;
		font-weight: bold;
		position: relative;
	}
	
	
	

	
	
	
	
	
	/* ------------------------------------------------------------------- 
	 * inputs - (_basic.scss)
	 * ------------------------------------------------------------------- */
	
	fieldset {
	  margin: 0;
	  padding: 0;
	}
	
	input[type="email"],
	input[type="number"],
	input[type="search"],
	input[type="text"],
	input[type="tel"],
	input[type="url"],
	input[type="password"],
	input[type="button"]
	textarea {
	  -webkit-appearance: none;
	  -moz-appearance: none;
	  -ms-appearance: none;
	  -o-appearance: none;
	  appearance: none;
		line-height: 1;
		padding: 0.5rem!important;
	}
	
	
	
	
	fieldset {
	  border: medium none !important;
	  margin: 0 0 10px;
	  min-width: 100%;
	  padding: 0;
	  width: 100%;
	}
	
	
	input[type="text"]:hover,
	input[type="email"]:hover,
	input[type="tel"]:hover,
	input[type="url"]:hover,
	textarea:hover {
	  -webkit-transition: border-color 0.3s ease-in-out;
	  -moz-transition: border-color 0.3s ease-in-out;
	  transition: border-color 0.3s ease-in-out;
	 
	}
	
	 textarea {
	  height: 100px;
	  max-width: 100%;
	  resize: none;
	}
	
	
	input:focus,
	textarea:focus {
	  outline: 0;
	 
	}
	
	::-webkit-input-placeholder {
	  color: #888;
	}
	
	:-moz-placeholder {
	  color: #888;
	}
	
	::-moz-placeholder {
	  color: #888;
	}
	
	:-ms-input-placeholder {
	  color: #888;
	}
	
	
	/*form*/
	[type="radio"]:checked,
	[type="radio"]:not(:checked) {
		position: absolute!important;
		left: -9999px!important;
	}
	 [type="radio"]:checked + label,
	 [type="radio"]:not(:checked) + label
	{
		position: relative!important;
		padding-left: 28px;
		cursor: pointer;
		line-height: 20px;
		display: inline-block;
		color: #666!important;
	}
	[type="radio"]:checked + label:before,
	[type="radio"]:not(:checked) + label:before {
		content: '';
		position: absolute;
		left: 0;
		top: 0;
		width: 18px;
		height: 18px;
		border: 1px solid #ddd;
		border-radius: 100%;
		background: #fff;
	}
	[type="radio"]:checked + label:after,
	[type="radio"]:not(:checked) + label:after {
		content: '';
		width: 12px;
		height: 12px;
		background: #F87DA9;
		position: absolute;
		top: 3px;
		left: 3px;
		border-radius: 100%;
		-webkit-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}
	[type="radio"]:not(:checked) + label:after {
		opacity: 0;
		-webkit-transform: scale(0);
		transform: scale(0);
	}
	[type="radio"]:checked + label:after {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1);
	}

[type="checkbox"]   {
	  display: inline-block;
	  margin: 0;
	  cursor: pointer;
	color:#666;
		position: relative;
		  -webkit-appearance: none;
	  -moz-appearance: none;
	  -ms-appearance: none;
	  -o-appearance: none;
	  appearance: none;
	  
	}
	
	label:before [type="checkbox"] {
	 
	}
	
[type="checkbox"]:before{
	  content: "";
	  border: 0.1em solid #666;
	  border-radius: 0.2rem;
	  display: inline-block;
	  width: 1em!important;
	  height: 1em!important;
	  padding-left: 0.2rem;
	  padding-bottom: 0.3rem;
	  margin-right: 0.5rem;
	  vertical-align: bottom;
	  color:rgba(255,255,255,1.00);
	  transition: .2s;
	}
	
	
	
[type="checkbox"]:active:before {
	  transform: scale(0);
	}
	
[type="checkbox"]:checked:before{
	  background-color: transparent;	
	  color: #fff;
	  border: solid tomato;
  border-width: 0 4px 4px 0;  
  transform: rotate(45deg) translateY(-70%) translateX(5px) scale(0.8);
  transform-origin: 0 0;
	}
	
[type="checkbox"]:disabled:before {
	  transform: scale(1);
	  border-color: #aaa;
	}
	
[type="checkbox"]:checked:disabled:before {
	  transform: scale(1);
	  background-color: #bfb;
	  border-color: #bfb;
	}
	

	.table-bordered2 
	{
		border-color:#dee2e6!important;
		border-style:solid;
		border-width: 1px 0!important;
	}
	.browserupgrade {
		margin: 0.2em 0;
		background: #ccc;
		color: #000;
		padding: 0.5em 0;
		font-size: 12px;
		display: none;
	}
	.browserupgrade  a{
		font-weight: bold;
	}
	
	
	
	  .vimeo-wrapper {
	   position:relative;
	   top: 0;
	   left: 0;
	   width: 100%;
	
	   z-index:0;
	   pointer-events: none;
	   overflow: hidden;
	  }
	  @media all and (min-width:768px){
	  .vimeo-wrapper {
	
	   height: 100vh;
	 
	}
		.vimeo-wrapper iframe {
	   width: 100vw;
	   height: 56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
	   min-height: 100vh;
	   min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
	   position: absolute;
	   top: 50%;
	   left: 50%;
	   transform: translate(-50%, -50%);
	}
	  }
		  @media all and (max-width:768px){
	  .vimeo-wrapper {
	
	   height:32vh;
		overflow:hidden
	 
	}
			.vimeo-wrapper iframe {
	   width: 100vw;
	   height:56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
	   min-height: 50vh;
	   min-width: 100%; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
	   position: absolute;
	   top: 50%;
	   left: 50%;
	   transform: translate(-50%, -50%);
	}
	  }